@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */



img{
	display:block;
	margin:auto;
}
.menu-tab{
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	padding:15px 0;
	transition:all ease-in-out 0.2s;
}
.menu-tab h6{
	font-weight:500;
}
#middle-menu a:hover{
	color:#fff;	
	/*text-shadow: 1px 0px 8px rgba(255, 255, 255, 1);*/
}
.services{
	background-color:#1b6db9;
	padding:15px;
}
.services a{
	display:block;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.menu-tab{
	padding:26px 0;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.menu-tab{
	padding:35px 0;
}

}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}